@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
:root {
  --searchHeight: 340px;
}

.ec_main {
  padding: 195px 24px 30px;
}
@media screen and (min-width: 768px) {
  .ec_main {
    display: grid;
    grid-template-columns: repeat(22, minmax(0, 1fr));
    -moz-column-gap: 1.3929618768%;
         column-gap: 1.3929618768%;
    padding: calc(122px + var(--searchHeight)) 38px 210px;
  }
}
@media screen and (min-width: 1168px) {
  .ec_main {
    padding-top: calc(118px + var(--searchHeight));
  }
}

@media screen and (min-width: 768px) {
  .product-list {
    grid-column: 1/19;
  }
}
.product-list ul {
  display: grid;
  row-gap: 38px;
  padding-bottom: 90px;
  align-items: flex-start;
}
@media screen and (min-width: 768px) {
  .product-list ul {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    row-gap: 200px;
    -moz-column-gap: 1.3929618768%;
         column-gap: 1.3929618768%;
    padding-bottom: 197px;
  }
}

.product__link {
  display: grid;
  row-gap: 20px;
}
@media screen and (min-width: 768px) {
  .product__link {
    row-gap: 30px;
  }
}

.product__img {
  padding: 21px 0 26px 26px;
  background-color: #ebebeb;
}
.product__img img {
  width: 56.9620253165%;
  height: auto;
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (min-width: 768px) {
  .product__img img {
    width: 57.5396825397%;
  }
}
@media screen and (min-width: 768px) {
  .product__img {
    padding: 31px 0 44px 44px;
  }
}

.product__name {
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.product__detail,
.product__price {
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: 0.01em;
}

.product__name + .product__detail {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .product__name + .product__detail {
    margin-top: 17px;
  }
}
.product__name + .product__price {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .product__name + .product__price {
    margin-top: 17px;
  }
}
.product__name + .product__soldout {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .product__name + .product__soldout {
    margin-top: 17px;
  }
}

.product__detail {
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
}
.product__detail span {
  display: block;
}
.product__detail + .product__price {
  margin-top: 6px;
}
@media screen and (min-width: 768px) {
  .product__detail + .product__price {
    margin-top: 10px;
  }
}

.product__price {
  display: inline-block;
  font-family: "suisse-regular", sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .product__price {
    margin-top: 14px;
  }
}

.product__soldout {
  margin-top: 10px;
}
.product__soldout img {
  width: 68px;
  height: 20px;
}

.pagination {
  display: flex;
  -moz-column-gap: 42px;
       column-gap: 42px;
  justify-content: center;
  align-items: center;
  padding-top: 36px;
  border-top: solid 1px #4e4e4e;
  font-family: "suisse-book", sans-serif;
  font-size: 1.4rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .pagination {
    justify-content: flex-end;
  }
}

.pagination__current {
  opacity: 0.5;
}

.pagination__number {
  display: flex;
  -moz-column-gap: 19px;
       column-gap: 19px;
}

.pagination__prev,
.pagination__next {
  width: 7px;
  height: 11px;
}

/*# sourceMappingURL=data:application/json;base64,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 */
